cURL
curl --request GET \
--url 'https://app.teable.ai/api/user-integrations?provider=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"integrations": [
{
"id": "<string>",
"userId": "<string>",
"name": "<string>",
"createdTime": "<string>",
"hasSecret": true,
"metadata": {
"userInfo": {
"id": "<string>",
"name": "<string>",
"email": "<string>"
},
"teamInfo": {
"id": "<string>",
"name": "<string>"
}
},
"lastUsedTime": "<string>",
"connectedTime": "<string>",
"lastModifiedTime": "<string>"
}
]
}user-integration
Get user integrations
Get user integration list
GET
/
user-integrations
cURL
curl --request GET \
--url 'https://app.teable.ai/api/user-integrations?provider=SOME_STRING_VALUE' \
--header 'Authorization: Bearer REPLACE_BEARER_TOKEN'{
"integrations": [
{
"id": "<string>",
"userId": "<string>",
"name": "<string>",
"createdTime": "<string>",
"hasSecret": true,
"metadata": {
"userInfo": {
"id": "<string>",
"name": "<string>",
"email": "<string>"
},
"teamInfo": {
"id": "<string>",
"name": "<string>"
}
},
"lastUsedTime": "<string>",
"connectedTime": "<string>",
"lastModifiedTime": "<string>"
}
]
}Documentation Index
Fetch the complete documentation index at: https://help.teable.ai/llms.txt
Use this file to discover all available pages before exploring further.
Last modified on March 5, 2026
此页面对您有帮助吗?
⌘I

